<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3deb6b3d8d680dfea127a5864be7c379">
  <dict>
    <!--2021-09-17 15:18:56.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
